body {
    margin: 0;
    padding: 0; 
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    background: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    
}

.navbar{
    background-color: #000 !important;
}

.box {
    position: absolute;
    margin-top: 50px;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    border-bottom: 5px solid #fff;
    overflow: hidden;
    box-shadow: 0px, 1px, 0px, rgba(0, 0, 0, .5 green, blue, alpha);
    animation: reveal 1s linear forwards;
}

.box h1 {
    margin: 0;
    padding: 0;
    font-family: verdana;
    font-size: 3em;
    color: #fff;
    text-shadow: 2px, 2px, 2px, rgba(0, 0, 0, .5 green, blue, alpha);
    text-transform: uppercase;
}

@keyframes reveal {
    0% {
        width: 0px;
        height: 0px;
    }

    30% {
        width: 700px;
        height: 0px;
    }

    60% {
        width: 700px;
        height: 40px;
    }

    80% {
        width: 700px;
        height: 50px;
        box-shadow: 0px,
            1px,
            0px,
            rgba(0, 0, 0, .5 green, blue, alpha);

    }

    100% {
        width: 700px;
        height: 60px;
        box-shadow: 0px,
            1px,
            0px,
            rgba(0, 0, 0, .5 green, blue, alpha);
    }
}

.container-b
{
    margin-top: 150px;
    position: relative;
    width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px;
}

.container-b .card{
    position: relative;
    max-width: 450px;
    background: #fff;
    margin: 10px;
    padding: 15px;
    display: flex;
}

.container-b .card .imgBx{
    max-width: 250px;
    flex: 0 0 250px;
}

.container-b .card .imgBx img{
    max-width: 100%;
    padding: 0px;
    margin: 0px;
}

.container-b .card .content{
    margin-top: 0px;
    padding: 0px;
}

@media (max-width: 991px){
    .container-b{
        flex-direction: column;
    }
}
@media (max-width: 700px){
    .container-b{
        flex-direction: column;
    }
    .container-b .card
    {
        flex-direction: column;
        max-width: 350px;
    }
    .container-b .card .imgBx
    {
        flex-direction: column;
        max-width: 100%;
    }
    .container-b .card .content{
        margin-left: 20px;
    }
    
    .box{
    position: absolute;
    margin-top: 10px;
    transform: translate(-50%, -50%);
    text-align: center;
    border-bottom: 5px solid #fff;
    overflow: hidden;
    box-shadow: 0px, 1px, 0px, rgba(0, 0, 0, .5 green, blue, alpha);
    animation: reveal 1s linear forwards;
    }  
    
    .box h1 {
    margin: 0;
    padding: 0;
    font-family: cambria;
    color: #fff;
    text-shadow: 2px, 2px, 2px, rgba(0, 0, 0, .5 green, blue, alpha);
    text-transform: lowercase;
}
    
}

@media only screen 
    and (min-device-width: 320px)
    and (max-device-width: 480px)
    {
    .box{
    position: absolute;
    margin-top: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    border-bottom: 5px solid #fff;
    overflow: hidden;
    box-shadow: 0px, 1px, 0px, rgba(0, 0, 0, .5 green, blue, alpha);
    animation: reveal 1s linear forwards;
    }  
    
    .box h1 {
    margin: 0;
    padding: 0;
    font-family: verdana;
    font-size: 1em;
    color: #fff;
    text-shadow: 2px, 2px, 2px, rgba(0, 0, 0, .5 green, blue, alpha);
    text-transform: uppercase;
}
    }
    

.container-footer {
    flex-shrink: none;
    background-color: gray;
    color: white;
    left: 0;
    bottom: 0;
    position: fixed;
    width: 100%;
    text-align: center;
}